.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-300ee9bb-5156-2522-f5d0-d5b2c85a798b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-300ee9bb-5156-2522-f5d0-d5b2c85a798b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9f1591a5-eb04-474f-f4b7-65cbf01432c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9f1591a5-eb04-474f-f4b7-65cbf01432c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cbdd2a58-77ee-45bc-39b5-50336d0f6b16 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cbdd2a58-77ee-45bc-39b5-50336d0f6b16) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-362fa720-6c39-cb37-1436-7a2b7ea94a87 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-362fa720-6c39-cb37-1436-7a2b7ea94a87) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28d7668c-5115-2a64-213e-96768ee7b6d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28d7668c-5115-2a64-213e-96768ee7b6d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1533578d-3ec3-56f8-202f-bfe3462d1420 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1533578d-3ec3-56f8-202f-bfe3462d1420) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38a0a49c-6f7b-7aee-067b-3104abf04f2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38a0a49c-6f7b-7aee-067b-3104abf04f2c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6a748c3-d80f-a79e-1c1d-b8d9be419e05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6a748c3-d80f-a79e-1c1d-b8d9be419e05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40653d7c-0849-067a-c762-df93dbad0cca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-40653d7c-0849-067a-c762-df93dbad0cca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e6903211-13f1-91e8-1184-7591b6dc8b65 {
background-color: var(--main-nav-background-color) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5f270993-80e8-db44-b754-79b2d3328b5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f270993-80e8-db44-b754-79b2d3328b5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-20ccc669-e0a6-a3ca-9c1d-1dfca792d3c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20ccc669-e0a6-a3ca-9c1d-1dfca792d3c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-11efb32e-f357-4797-f797-c2041d6533e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11efb32e-f357-4797-f797-c2041d6533e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7967311-e85e-b475-9c52-0b294d9b75d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7967311-e85e-b475-9c52-0b294d9b75d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f4082b11-5a9e-c1cd-be9f-09858341e85f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4082b11-5a9e-c1cd-be9f-09858341e85f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7e814654-e7f6-159e-be38-39cb3c5584cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e814654-e7f6-159e-be38-39cb3c5584cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4615e533-8fba-033e-8647-5cea6ba39827 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4615e533-8fba-033e-8647-5cea6ba39827) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9bf8a595-961b-b3fd-4310-72f1634c4ba0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9bf8a595-961b-b3fd-4310-72f1634c4ba0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a90ea24-b609-f624-f325-cb9162eaed95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a90ea24-b609-f624-f325-cb9162eaed95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53010555-1f04-61d6-ec19-1f54786b4e44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53010555-1f04-61d6-ec19-1f54786b4e44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
